# commands
node ./actions2/0ManualStart.js user

node actions2/1addNewUser.js user password

node actions2/2regIntoGoDaddy.js user domainzone|en-US|ru-RU

 node actions2/3createNewSite.js --current

 node actions2/3createNewSite.js --list user domain  12 321